Disable automatic renewal
curl --request DELETE \
--url https://orbitlab.dev/api/v1/billing/autopay \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/billing/autopay"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/billing/autopay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Billing
Disable automatic renewal
CLI: orbitlab billing autopay --disable
DELETE
/
v1
/
billing
/
autopay
Disable automatic renewal
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Réponse
enabled: false.
The response is of type object.
Cette page vous a-t-elle été utile ?